.Rproj.user
.Rhistory
.RData
.Ruserdata
exact_extract_comp.Rproj
spei12.nc
precip_tot_0319.tif
zonal_comp_bench.pdf
zonal_comparison.pdf
My Library.bib
spam2010v1r0_global_production_rice_a.tif
spam2010v1r0_global_production_whea_a.tif
gadm36_CHN_2_sp.rds
gadm36_BRA_1_sp.rds
gadm36_BRA_0_sp.rds
china_ifpriRice_sums.csv
zonal_benchmarks.csv
